﻿body{font-size:12px;font-family:"宋体",Arial, Helvetica, sans-serif;color:#333;height:100%;margin:0px;padding:0px; background:url(http://www.5068.com/uploads/allimg/170210/124-1F2101Q9180-L.jpg)  no-repeat top center }
.left{ float:left; overflow:hidden }
.right{float:right; overflow:hidden}
.h448{ height:448px; overflow:hidden}
.w1160{ width:1160px; margin:0 auto; overflow:hidden}
.bjen{ width:100%; height:166px; background:url(http://www.5068.com/uploads/allimg/160222/26_160222160526_1.jpg) no-repeat center ; margin:0 auto; overflow:hidden}
.bjen p{ padding-top:40px; line-height:28px; width:1070px;margin:0 auto; }
.bjen p a{ color:#F00}
.mb10{ margin-bottom:10px; display:inline;}
.cf { zoom: 1; /* no width and ie */ }

.ethl_t { width:1160px; height:56px; margin:0 auto; overflow:hidden; text-align:left}
.ethl_t img{ float:left; padding-right:12px;}
.ethl_t .more{ float:right; font-size:14px; line-height:56px; height:56px; padding-right:10px;}
.ethl_t .more:hover{color:#F60; text-decoration:underline}
.ethl_t strong a{font-family:"微软雅黑"; color:#575757;font-size:25px; line-height:56px;display:block; width:300px; float:left; color:#ff3202}
.ethl_t strong a u{ color:#650708;text-decoration:none;}
.ethl_t span{ color:#9c9c9c;font-size:16px;  float:left}
.ethl_t  i{ font-style:normal; padding-left:20px}
.ethl_t  i a{color:#ec7353; font-size:14px; margin:0px 10px; line-height:56px}
.ethl_t  i a:hover{ color:#F00;}

.dmdq { width:1190px;margin:0 auto; overflow:hidden;}
.dengmi {height: 299px;width: 188px;background-color: #afafaf;text-align: center;background-repeat: no-repeat;background-position: center;background-image: url(http://www.5068.com/uploads/allimg/160222/26_160222155442_1.jpg);float: left; margin-right:25px; margin-left:25px; display:inline; }
.dengmi .info {  line-height:28px; width:130px; margin:0 auto; overflow:hidden;height:85px;padding-top:75px; overflow:hidden; }
.dengmi .btn {cursor: pointer; width:95px; height:34px; background:url(http://www.5068.com/uploads/allimg/160222/26_160222161037_1.png) no-repeat; margin:0 auto; border: none; line-height:34px; font-weight:bold;}
.dengmi .medi { color:#f9f115; font-size:15px;overflow:hidden;cursor:pointer;display:block }

.con1a{ padding-top:20px;}
.con1a img{ float:left; margin-left:10px;}

.fangan img{ width:176px; height:156px; float:left}
.fangan li{ width:191px; float:left;padding-top:5px; padding-bottom:10px;}
.fangan{ padding-top:20px; padding-left:10px; }
.fangan p{ padding-top:5px; height:18px; line-height:18px; overflow:hidden; text-align:center; float:left; width:190px;}
















